Subject: automatic carbons??

From: R Russell Neuswanger <[email-masked]>
Date: Wed, 7 Jun 1995 08:33:42 -0400 (EDT)

Is there a way to set up my addressbook so that, for instance, 
whenever I send or forward a note to the squash group or the hiking 
group, it automatically carbons my wife, so that she knows I've done it?
	I know I can simply list her among the groups -- that's what I'm 
doing now -- but I'd like to be able to take advantage of the feature 
some of my recipients' mailers have of separating carbons into a 
different part of their inboxes.

	   R. R. Neuswanger, Ph.D., NRA life      
	    Balto-Fennic, Germanic, Romance
AcqBibSuppProj (ABSP), LC              Edel sei der Mensch,
Washington, DC 20540-4120              Hilfreich und gut!
202.707.8747 (shared line)             Denn das allein
[email-masked] 	               Unterscheidet ihn ...
or (best) [email-masked]                      -- Goethe

No  teratobibliotic  entity   avows   *my*  emanations.